[Part Management]
Configuration File=\\<SERVER NAME>\CIP-E\Configuration_Files\CIP-E V5.0 CIS DB.DBC
[Footprint Viewer Type]
Type=Allegro
[Allegro Footprints]
Dir0=\\<SERVER NAME>\CIP-E\Allegro_Library\symbols
[Part Library Directories]
Dir0=\\<SERVER NAME>\CIP-E\Schematic_Symbols
